body				{ 
				scrollbar-3d-light-color	: #F9A4DD;
				scrollbar-arrow-color 	: #F9A4DD ;
				scrollbar-base-color 	: #F9A4DD ;
				scrollbar-face-color 	: #ffffff ;
				scrollbar-highlight-color : #ffffff ;
				scrollbar-shadow-color	: #F9A4DD ;

a:link     { font-size: 12pt; text-decoration; color:#0E2449}
a:visited	{ font-size: 12pt; text-decoration; color : #0E2449; text-decoration ; }
a:active	{ font-size: 12pt; text-decoration; color : #0E2449; text-decoration ; }
a:hover	{ font-size: 12pt; text-decoration:underline; color : #0E2449; text-decoration :  overline blink; background-color : #FFCC99;}
body,tr,td { font-size: 11pt }
#small { font-size: 10pt }
.css1 {font-size:12px; line-height:1.1;}
.css2 {font-size:16px; line-height:1.1;}
.css3 {font-size:16px; line-height:1.1;}
  background-image: url(img/back_hcc.gif);
  background-attachment : fixed;
}
									}
